Subject: Re: 2.6.26 does not boot on Pegasos

From: Matt Sealey <[email-masked]>
Date: Tue, 15 Jul 2008 16:27:49 +0100

If you built this kernel yourself, you need to do it from a system with
an up-to-date binutils (2.18) otherwise, it does this.

If you got it from somewhere (like a distribution) then please tell us
where, as there are some other troubles with load-base location for
Fedora and so on...

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

Gabriel Paubert wrote:
> 	Hi,
> 
> I just tried to boot 2.6.26 on a Pegasos and the kernel does not boot.
> The last message I have is:
> gunzip (0xffffffff <----- some more hex digits)
> 
> The configuration has been created from a working 2.6.25 one with
> make oldconfig and answering N to new config options.
> 
> Anybody has seen this or do I have to start digging deeper?
> 
> 	Regards,
> 	Gabriel
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev